Page MenuHomePhabricator

Convert Special:ActiveUsers to OOUI
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

Florian created this task.Nov 4 2015, 5:13 PM
Florian raised the priority of this task from to Medium.
Florian updated the task description. (Show Details)
Florian added a project: UI-Standardization.
Dips03 added a subscriber: Dips03.Mar 12 2016, 9:03 AM

Change 286392 had a related patch set uploaded (by Sethakill):
Convert Special:Activeusers to use OOUI

https://gerrit.wikimedia.org/r/286392

Change 286392 merged by jenkins-bot:
Convert Special:Activeusers to use OOUI

https://gerrit.wikimedia.org/r/286392

matmarex closed this task as Resolved.May 8 2016, 11:11 PM